.sitename {
clear: right;
width: 800px;
text-align: center;
padding-bottom: 18px;
margin : 20px 40px 0px 20px;
font-family: Arial, Helvetica, sans-serif;
font-size:76px;
color: #fff;
text-decoration:none;
}
.txt{

    margin: 18px;
}


#unknown{  
  margin: 12px 12px 12px 12px;
  width: 4em;
}

#notes{
  
  margin: 12px 12px 12px 12px;
}

.excel_export {
	padding: 1px 0 1px 17px;
	background: transparent url('../images/excel.png') left center no-repeat;
}
.page_save {
	padding: 1px 0 1px 17px;
	background: transparent url('../images/page_save.png') left center no-repeat;
}

#ajax_busy {position: absolute;
            top: 0; right: 0;
            width: 120px;
            background-color: #900;
            color: #fff;
            padding: 4px;}

A.submenu:link {color:white;}
A.submenu:visited {color: #ffffff; }
/*A.submenu:hover { color: #0000ff; font-weight:bold;}
A.submenu:active {color: blue;}*/

A.ruboff:link {color:white;}
A.ruboff:visited {color: #ffffff;}
/*A.ruboff:hover { color: #0000ff;font-weight:bold;}
A.ruboff:active {color: blue;}*/  
div.auto_complete {z-index:1;}
div.auto_complete > ul {
    border:1px solid #888;
    margin:0;
    padding:0;
    width:100%;
    list-style-type:none;
  }
  div.auto_complete > ul > li {
    margin:0;
    padding:3px;
  }
  div.auto_complete > ul > li.selected {
    background-color: #000000;
  }
  div.auto_complete > ul > strong.highlight {
    color:#FFFF33;
    margin:0;
    padding:0;
  }
/* Specify pairs of quotes for two levels in two languages */
q:lang(en) { quotes:  "'" "'" '"' '"'}


/* Insert quotes before and after Q element content */
q:before { content: open-quote }
q:after  { content: close-quote }

.content{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a524e;
	text-decoration:none;
}
.logo_sq{
    width:35px;
    height:35px;
    }
 .logo_rec{
    width:35px;
    height:35px;
    }
  .logo{
    width:35px;
    height:35px;
    }
  
/* initial images */
/* initial images */
#tab_1_1 {background-image: url('../images/freshwater/rub1.gif'); width:10px; height:28px;}
#tab_6_1 ,#tab_6_2, #tab_6_3, #tab_6_4 {background-image: url('../images/freshwater/rub6.gif'); width:17px; height:28px;}
#tab_7_1 {background-image: url('../images/freshwater/rub7.gif'); width:8px; height:28px;}

#tab_1_2 {background-image: url('../images/freshwater/rub15.gif'); width:10px; height:28px;}
#tab_10_1,#tab_9_1 ,#tab_9_2, #tab_9_3, #tab_9_4, #tab_9_5, #tab_9_6 {background-image: url('../images/freshwater/rub9.jpg'); width:17px; height:28px;}
#tab_11_1 {background-image: url('../images/freshwater/rub11.jpg'); width:8px; height:28px;}

/* after firing*/
#home #home,#forum #forum,#resources #resources,#outputs #outputs,
#search #search, #groups #groups, #browse #browse, 
#fada_book #fada_book,#fada_activities #fada_activities,#about_fada #about_fada,#contributions #contributions {background-color:#ffffff;}


#forum #tab_6_3,#resources #tab_6_4{ background-image:url('../images/freshwater/rub5.gif') ; width:17px; height:28px;}
#forum #tab_6_2, #resources #tab_6_3, #outputs #tab_6_4 { background-image:url('../images/freshwater/rub8.gif') ; width:17px; height:28px;}
#outputs #tab_7_1 { background-image:url('../images/freshwater/rub5.gif') ; width:8px; height:28px;}

/*
#home_back #tab_1_2 {background-image: url('../images/freshwater/rub4.gif'); width:10; height:28;}
#home_back #tab_10_1 {background-image: url('../images/freshwater/rub13.gif'); width:17; height:28;}

#search #tab_10_1  {background-image: url('../images/freshwater/rub8.gif'); width:17; height:28;}
*/

#home #tab_10_1,#search #tab_9_1,#browse #tab_9_2,#groups #tab_9_3, #about_fada #tab_9_4, #fada_activities #tab_9_5, 
#fada_book #tab_9_6 {background-image: url('../images/freshwater/rub13.gif'); width:17px; height:28px;}

#search #tab_10_1 , #browse #tab_9_1,#groups #tab_9_2 ,#about_fada #tab_9_3, #fada_activities #tab_9_4, #fada_book #tab_9_5, #contributions #tab_9_6   {background-image: url('../images/freshwater/rub14.gif'); width:17px; height:28px;}
//#fada_book #tab_11_1 {background-image: url('../images/freshwater/rub11.jpg'); width:8px; height:28px;}
#contributions #tab_11_1 {background-image: url('../images/freshwater/rub5.gif'); width:8px; height:28px;}
#home #tab_1_2  {background-image: url('../images/freshwater/rub4.gif'); width:8px; height:28px;}


div.editor{
    margin: 5px;   
    min-width: 400px;
    float: right;
    text-align: right;

}

/*classes*/



.normal { background-color: #ffffff; }
.highlight { font-weight: bold; background-color: #cfefff; color: #28728f; cursor: pointer; cursor:hand;}
.right { float: right; clear: right;}
.stretch { width: 750px; }
.sortheader { color: #ffffff;  }
.sortarrow{color: #9f120b;  }


table.stretchtaxa{
font-size: 12px;
min-width: 320px;
width: 320px;
margin: 5px;
text-align:left;

}

table.browse{

font-size: 12px;
min-width: 700px;
width: 700px;
margin: 5px;
text-align:left;


}
table.browse tr {
background-color: #cfefff;
        /*#9cbcc9;
/*text-align: center;*/
padding: 5px 5px;


}
table.browse td {
background-color: #cfefff;
        /*#9cbcc9;
/*text-align: center;*/
padding: 5px 5px;
border: 1px solid #28728f;

}
table.browse td#speciesInfo {
background-color: #ffffff;
        /*#9cbcc9;  */
text-align: center;
padding: 5px 25px;
border: 1px solid #28728f;
}


table.stretch{
 
font-size: 12px;
min-width: 600px;
margin: 10px 50px 20px 50px;
text-align:justify;

}
table.stretch caption {
text-align: left;
font-weight: bold;
font-size: 150%;
color: #212121;
}
table.stretch td#search_results{
  text-align: left;
}

table.stretchtaxa th, table.stretch th {
font-size: 105%;
text-align: center;
font-weight: bold;
color: #ffffff;
padding: 3px 5px 3px 5px;
background-color: #28728f;
}
table.stretchtaxa td, table.stretch td {
background-color: #cfefff;
        /*#9cbcc9;
/*text-align: center;*/
padding: 3px 5px;
}
table#sites th {
 
 font-size: 90%;
}
table.stretch th#name {
 min-width: 80px;
 padding: 5px;
 text-align:center;
}
table#observer, table#gobservations caption{
    margin-top:20px;

}
table#observer th {
 min-width: 30px;
 padding: 5px;
 text-align:justify;
}
.elink{
    min-width: 120px;
   text-align:justify;
   padding: 5px;
   color: #009ccf;
}

.Gmap{
    min-width: 580px;
    min-height: 480px;
    text-align: center;
    font-size: 12px;
    
    margin: 10px 50px 20px 50px;
}
table.login{
border: 1px solid #28728f;
font-size: 12px;
min-width: 200px;
margin: 0px 5px 5px 5px;
text-align:center;
background-color: #cfefff;
color: #009ccf;

}
table.login caption{
 min-height: 20px;
 padding: 5px;
font-size: 14px;
background-color: #28728f;
color: #cfefff;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;
font-weight:bold;
text-align: left;
}

